@charset "Shift_JIS";
/* CSS Document */
*{ margin:0; padding:0px;}
img{ border:0;}
.clear{ clear:both;}
.center{ text-align:center;}
.left{ text-align:left;}
.right{ text-align:right;}
.clearfix:after{ content:"."; display:block; clear:both; height:0; visibility:hidden;}
.clearfix{ min-height:0;}
* html .clearfix{ height:0; /*\*//*/ height: auto; overflow: hidden; /**/}



/*  */


body    {  
	background-image:url(../image/kanshasai_1712/kanshasai1712_back.png);
}

.snowback div {
	width:90%;
	margin:0% auto 2%;
}

.coupon {
	width:90%;
	margin:10px auto;
	text-align:center;
	font-weight: bold;
}

.coupon img {
	margin:10px auto 5px;
}

.title_img {
	width:100%;
}



.copyright {
	width:100%;
	max-width:417px;
}

/*「タブレットじゃなくなったら」(=「スマホになったら」)*/
@media only screen and (max-width: 767px) { 

.blueback div , .coupon {
	width:100%;
}
}